@media screen and (max-width: 1200px) {
  .our-mission-img .img-absolute {
    position: absolute;
    bottom: 0%;
    right: -5%;
    width: 250px;
    height: 250px;
  }
}

@media screen and (max-width: 992px) {
  .our-mission-img .img-absolute {
    position: absolute;
    bottom: -15%;
    right: -5%;
    width: 250px;
    height: 250px;
  }

  .our-mission .our-mission-content {
    margin-bottom: 0px;
  }
}

@media screen and (max-width: 767px) {
  .our-mission-img .img-absolute {
    display: none;
  }
  .our-mission-img.position-relative {
    height: auto;
    margin-bottom: 10px;
  }
}
